using RebootKit.Engine.Foundation;
using UnityEngine;

namespace RebootKit.Engine.Services.Game {
    [CreateAssetMenu(menuName = RConsts.ServiceAssetMenu + "Game")]
    public class GameServiceAsset : ServiceAsset<GameService> {
        public override GameService Create() {
            return new GameService();
        }
    }
}